0
votes
2answers
129 views

Apache fails to start after PHP upgrade on CentOS 6.5 x64

I have a developer server with CentOS 6.5 and PHP 5.5.11 (latest from REMI repos). Today I did: yum --enablerepo=remi,remi-php55 update That updated Apache and some other libraries like Mongo for ...
0
votes
1answer
486 views

How to install pecl spidermonkey on CentOS 6

Running the following command: > sudo pecl install spidermonkey I receive the following error: ... ... a bunch of successful checks ... ... checking whether to enable spidermonkey support... ...
1
vote
1answer
600 views

Cannot install Pecl (Imagick) extension on Centos server - autoconf missing

I'm trying to install the pecl extension Imagick on a centos server, but I'm getting an error about autoconf. Autoconf is installed, as is make and gcc. but it's complaining about the path: ...
0
votes
1answer
734 views

Error installing ImageMagick PHP using PECL on RedHat

I'm trying to install ImageMagick PHP on a Plesk server (RedHat) and I get this error. Please provide the prefix of Imagemagick installation [autodetect] : building in ...
0
votes
1answer
363 views

bad interpreter and phpize failed

Trying to install do the following on Centos 5: [root@d ~]# pecl install imagick I got the following output: downloading imagick-3.0.1.tgz ... Starting to download imagick-3.0.1.tgz (93,920 bytes) ...
0
votes
0answers
296 views

CentOS 6 - eaccelerator & pecl apc

I'm having a few issues enabling both of these at the same time due to extension paths. While APC is installed in: /usr/lib/php/extensions/no-debug-non-zts-200XXXXX eaccelerator is installed in: ...
3
votes
2answers
1k views

V8js PHP module on Linux - can't find libv8.so

Running into a problem with v8js-0.1.2 (beta) - I'm seeing others have success on the net but regardless of what platform/OS I'm running, I always hit the same problem. I'm currently attempting to ...
0
votes
1answer
681 views

Installing APC on CentOS 5.5 64bit error?

# sudo pecl install apc downloading APC-3.1.6.tgz ... Starting to download APC-3.1.6.tgz (-1 bytes) ....done: 3,585 bytes Could not get contents of package "/tmp/tmpspT8Og/APC-3.1.6.tgz". Invalid tgz ...
3
votes
1answer
843 views

How can I install a custom (patched) PECL extension?

I'm trying to use the htscanner PECL extension on my CentOS 5/PHP 5.2.6 machine, but there's a bug in the latest version where a newline character is added to the end of every php_value directive. ...
2
votes
7answers
28k views

Installing/enabling PHP Pecl Intl extension on CentOs 5

Original question: I'm having trouble installing the PHP Pecl Intl extension on my CentOs 5 machine. After installing both icu and libicu with the following commands: $ yum install icu $ yum ...
1
vote
1answer
8k views

how to install libssh2 on Centos + pecl

I use phing as a deployment tool on CentOS and I'd like to use the SshTask, which required libssh2 to be installed. I tried "pecl install ssh2" but that asks me for a libssh2 prefix [/usr?] I ...